<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="DADDY_DEAREST.png">
	<!-- Created with Adobe Animate version 24.0.0.305 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="Dad Sing Note DOWN0000" x="0" y="0" width="821" height="720" frameX="0" frameY="-1" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0001" x="0" y="0" width="821" height="720" frameX="0" frameY="-1" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0002" x="821" y="0" width="799" height="717" frameX="-22" frameY="-4" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0003" x="821" y="0" width="799" height="717" frameX="-22" frameY="-4" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0004" x="1620" y="0" width="792" height="721" frameX="-29" frameY="0" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0005" x="1620" y="0" width="792" height="721" frameX="-29" frameY="0" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0006" x="1620" y="0" width="792" height="721" frameX="-29" frameY="0" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0007" x="1620" y="0" width="792" height="721" frameX="-29" frameY="0" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0008" x="1620" y="0" width="792" height="721" frameX="-29" frameY="0" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0009" x="1620" y="0" width="792" height="721" frameX="-29" frameY="0" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0010" x="1620" y="0" width="792" height="721" frameX="-29" frameY="0" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0011" x="1620" y="0" width="792" height="721" frameX="-29" frameY="0" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0012" x="1620" y="0" width="792" height="721" frameX="-29" frameY="0" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0013" x="1620" y="0" width="792" height="721" frameX="-29" frameY="0" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0014" x="1620" y="0" width="792" height="721" frameX="-29" frameY="0" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note DOWN0015" x="1620" y="0" width="792" height="721" frameX="-29" frameY="0" frameWidth="821" frameHeight="721"/>
	<SubTexture name="Dad Sing Note LEFT0000" x="2412" y="0" width="880" height="814" frameX="0" frameY="-8" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0001" x="2412" y="0" width="880" height="814" frameX="0" frameY="-8" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0002" x="0" y="814" width="857" height="822" frameX="-23" frameY="0" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0003" x="0" y="814" width="857" height="822" frameX="-23" frameY="0" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0004" x="857" y="814" width="857" height="817" frameX="-23" frameY="-5" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0005" x="857" y="814" width="857" height="817" frameX="-23" frameY="-5" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0006" x="857" y="814" width="857" height="817" frameX="-23" frameY="-5" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0007" x="857" y="814" width="857" height="817" frameX="-23" frameY="-5" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0008" x="857" y="814" width="857" height="817" frameX="-23" frameY="-5" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0009" x="857" y="814" width="857" height="817" frameX="-23" frameY="-5" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0010" x="857" y="814" width="857" height="817" frameX="-23" frameY="-5" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0011" x="857" y="814" width="857" height="817" frameX="-23" frameY="-5" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0012" x="857" y="814" width="857" height="817" frameX="-23" frameY="-5" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0013" x="857" y="814" width="857" height="817" frameX="-23" frameY="-5" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0014" x="857" y="814" width="857" height="817" frameX="-23" frameY="-5" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note LEFT0015" x="857" y="814" width="857" height="817" frameX="-23" frameY="-5" frameWidth="880" frameHeight="822"/>
	<SubTexture name="Dad Sing Note RIGHT0000" x="1714" y="814" width="749" height="819"/>
	<SubTexture name="Dad Sing Note RIGHT0001" x="1714" y="814" width="749" height="819"/>
	<SubTexture name="Dad Sing Note RIGHT0002" x="2463" y="814" width="724" height="817" frameX="-25" frameY="-2" frameWidth="749" frameHeight="819"/>
	<SubTexture name="Dad Sing Note RIGHT0003" x="2463" y="814" width="724" height="817" frameX="-25" frameY="-2" frameWidth="749" frameHeight="819"/>
	<SubTexture name="Dad Sing Note RIGHT0004" x="3187" y="814" width="736" height="818" frameX="-13" frameY="-1" frameWidth="749" frameHeight="819"/>
	<SubTexture name="Dad Sing Note RIGHT0005" x="3187" y="814" width="736" height="818" frameX="-13" frameY="-1" frameWidth="749" frameHeight="819"/>
	<SubTexture name="Dad Sing Note RIGHT0006" x="3187" y="814" width="736" height="818" frameX="-13" frameY="-1" frameWidth="749" frameHeight="819"/>
	<SubTexture name="Dad Sing Note RIGHT0007" x="3187" y="814" width="736" height="818" frameX="-13" frameY="-1" frameWidth="749" frameHeight="819"/>
	<SubTexture name="Dad Sing Note RIGHT0008" x="3187" y="814" width="736" height="818" frameX="-13" frameY="-1" frameWidth="749" frameHeight="819"/>
	<SubTexture name="Dad Sing Note RIGHT0009" x="3187" y="814" width="736" height="818" frameX="-13" frameY="-1" frameWidth="749" frameHeight="819"/>
	<SubTexture name="Dad Sing Note RIGHT0010" x="3187" y="814" width="736" height="818" frameX="-13" frameY="-1" frameWidth="749" frameHeight="819"/>
	<SubTexture name="Dad Sing Note RIGHT0011" x="3187" y="814" width="736" height="818" frameX="-13" frameY="-1" frameWidth="749" frameHeight="819"/>
	<SubTexture name="Dad Sing Note RIGHT0012" x="3187" y="814" width="736" height="818" frameX="-13" frameY="-1" frameWidth="749" frameHeight="819"/>
	<SubTexture name="Dad Sing Note RIGHT0013" x="3187" y="814" width="736" height="818" frameX="-13" frameY="-1" frameWidth="749" frameHeight="819"/>
	<SubTexture name="Dad Sing Note RIGHT0014" x="3187" y="814" width="736" height="818" frameX="-13" frameY="-1" frameWidth="749" frameHeight="819"/>
	<SubTexture name="Dad Sing Note RIGHT0015" x="3187" y="814" width="736" height="818" frameX="-13" frameY="-1" frameWidth="749" frameHeight="819"/>
	<SubTexture name="Dad Sing Note UP0000" x="0" y="1636" width="716" height="874" frameX="-15" frameY="0" frameWidth="731" frameHeight="874"/>
	<SubTexture name="Dad Sing Note UP0001" x="0" y="1636" width="716" height="874" frameX="-15" frameY="0" frameWidth="731" frameHeight="874"/>
	<SubTexture name="Dad Sing Note UP0002" x="716" y="1636" width="731" height="836" frameX="0" frameY="-38" frameWidth="731" frameHeight="874"/>
	<SubTexture name="Dad Sing Note UP0003" x="716" y="1636" width="731" height="836" frameX="0" frameY="-38" frameWidth="731" frameHeight="874"/>
	<SubTexture name="Dad Sing Note UP0004" x="1447" y="1636" width="731" height="853" frameX="0" frameY="-21" frameWidth="731" frameHeight="874"/>
	<SubTexture name="Dad Sing Note UP0005" x="1447" y="1636" width="731" height="853" frameX="0" frameY="-21" frameWidth="731" frameHeight="874"/>
	<SubTexture name="Dad Sing Note UP0006" x="1447" y="1636" width="731" height="853" frameX="0" frameY="-21" frameWidth="731" frameHeight="874"/>
	<SubTexture name="Dad Sing Note UP0007" x="1447" y="1636" width="731" height="853" frameX="0" frameY="-21" frameWidth="731" frameHeight="874"/>
	<SubTexture name="Dad Sing Note UP0008" x="1447" y="1636" width="731" height="853" frameX="0" frameY="-21" frameWidth="731" frameHeight="874"/>
	<SubTexture name="Dad Sing Note UP0009" x="1447" y="1636" width="731" height="853" frameX="0" frameY="-21" frameWidth="731" frameHeight="874"/>
	<SubTexture name="Dad Sing Note UP0010" x="1447" y="1636" width="731" height="853" frameX="0" frameY="-21" frameWidth="731" frameHeight="874"/>
	<SubTexture name="Dad Sing Note UP0011" x="1447" y="1636" width="731" height="853" frameX="0" frameY="-21" frameWidth="731" frameHeight="874"/>
	<SubTexture name="Dad idle dance0000" x="2178" y="1636" width="780" height="830" frameX="-25" frameY="-17" frameWidth="805" frameHeight="847"/>
	<SubTexture name="Dad idle dance0001" x="2178" y="1636" width="780" height="830" frameX="-25" frameY="-17" frameWidth="805" frameHeight="847"/>
	<SubTexture name="Dad idle dance0002" x="2958" y="1636" width="796" height="833" frameX="-9" frameY="-14" frameWidth="805" frameHeight="847"/>
	<SubTexture name="Dad idle dance0003" x="2958" y="1636" width="796" height="833" frameX="-9" frameY="-14" frameWidth="805" frameHeight="847"/>
	<SubTexture name="Dad idle dance0004" x="0" y="2510" width="805" height="847"/>
	<SubTexture name="Dad idle dance0005" x="0" y="2510" width="805" height="847"/>
	<SubTexture name="Dad idle dance0006" x="805" y="2510" width="772" height="842" frameX="-33" frameY="-5" frameWidth="805" frameHeight="847"/>
	<SubTexture name="Dad idle dance0007" x="805" y="2510" width="772" height="842" frameX="-33" frameY="-5" frameWidth="805" frameHeight="847"/>
	<SubTexture name="Dad idle dance0008" x="1577" y="2510" width="762" height="836" frameX="-43" frameY="-11" frameWidth="805" frameHeight="847"/>
	<SubTexture name="Dad idle dance0009" x="1577" y="2510" width="762" height="836" frameX="-43" frameY="-11" frameWidth="805" frameHeight="847"/>
	<SubTexture name="Dad idle dance0010" x="1577" y="2510" width="762" height="836" frameX="-43" frameY="-11" frameWidth="805" frameHeight="847"/>
	<SubTexture name="Dad idle dance0011" x="1577" y="2510" width="762" height="836" frameX="-43" frameY="-11" frameWidth="805" frameHeight="847"/>
	<SubTexture name="Dad idle dance0012" x="1577" y="2510" width="762" height="836" frameX="-43" frameY="-11" frameWidth="805" frameHeight="847"/>
</TextureAtlas>
